FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 06-25-2010, 05:46 PM
 
Default Phonon/EffectWidget.dpkg-new

I'm having a problem with dpkg.
Due to the error mentionned below; i'm unable to do any upgrades.
How can i resolve this?

Unpacking replacement libphonon-dev ...
dpkg: error processing
/var/cache/apt/archives/libphonon-dev_4%3a4.7.0really4.4.2-0ubuntu1~lucid1~ppa1_i386.deb
(--unpack):
*unable to open
'/usr/include/phonon/Phonon/EffectWidget.dpkg-new': No such file or
directory
Errors were encountered while processing:
*/var/cache/apt/archives/libphonon-dev_4%3a4.7.0really4.4.2-0ubuntu1~lucid1~ppa1_i386.deb
E:
Sub-process /usr/bin/dpkg returned an error code (1)

Thx for the help!

Karl,
--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 05:32 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org